body {
	font-family:Arial, Helvetica, sans-serif;
}

img {
	border:none;
}

div#MainContainer {
	background:url(../images/7billion_home.png) no-repeat;
	width:920px;
	height:714px;
	position:relative;
	margin:0 0 0 10px;
}

div#Header {
	padding-left:10px;
	position:absolute;
	width:910px;
}

div#Header div#PopWrapper {
	position:absolute;
	top:44px;
	right:0;
	width:430px;
}

div#FacebookLikeButton {
	position:absolute;
	right:0;
	top:6px;
}


.landing div.number {
	background:url(../images/numbers.png) repeat-y;
	width:78px;
	height:2320px;
	position:absolute;
	top:0;
	left:0;
}

.landing div.number-wrap {
	background:url(../images/number-bg.png) no-repeat;
	position:absolute;
	top:170px;
	width:82px;
	height:122px;
	overflow:hidden;
}

.landing div.number-wrap .mask {
	width:78px;
	height:117px;
	overflow:hidden;
	position:relative;
}

.landing div#NumberPos1 {
	left:18px;
}

.landing div#NumberPos2 {
	left:124px;
}

.landing div#NumberPos3 {
	left:204px;
}

.landing div#NumberPos4 {
	left:285px;
}

.landing div#NumberPos5 {
	left:391px;
}

.landing div#NumberPos6 {
	left:472px;
}

.landing div#NumberPos7 {
	left:553px;
}

.landing div#NumberPos8 {
	left:660px;
}

.landing div#NumberPos9 {
	left:741px;
}

.landing div#NumberPos10 {
	left:822px;
}

.landing div.comma {
	background:url(../images/comma.png) no-repeat;
	width:17px;
	height:32px;
	position:absolute;
	top:272px;
}

.landing div#Comma1 {
	left:102px;
}
.landing div#Comma2 {
	left:369px;
}
.landing div#Comma3 {
	left:638px;
}

div#Billion {
	position:absolute;
	top:297px;
	left:31px;
	width:56px;
	height:16px;
	background:url(../images/billion.png) no-repeat;
}

div#NumberForm div#BirthdateLabel {
	position:absolute;
	color:white;
	top:58px;
	text-align:center;
	width:100%;
}

div#NumberForm div#NoThanksLink {
	position:absolute;
	bottom:15px;
	text-align:center;
	width:100%;
}

div#NumberForm div#NoThanksLink a {
	color:white;
	font-size:13px;
}

.landing div#NumberLabel {
	position:absolute;
	top:143px;
	left:19px;
}
div#InfoWrap {
	position:absolute;
	top:330px;
	left:21px;
	background:url(../images/dotted-horiz.png) bottom left repeat-x;
}

div#Info {
	width:880px;
	height:130px;
	color:#414042;
	background:url(../images/dotted-horiz.png) repeat-x;
	padding-top:15px;
}

div#DidYouKnowContainer {
	
	background:url(../images/dotted-horiz.png) repeat-x;
	width:430px;
	height:130px;
	position:absolute;
	top:274px;
	left:20px;
	padding-top:15px;
}

div#MapCount {
	position:absolute;
	top:247px;
	left:72px;
	color:#414042;
}

div#Info p {
	
	font-size:17px;
	line-height:21px;
	margin:0;
}

div#Info .left {
	position:absolute;
	width:400px;
	left:0;
	top:45px;
	padding-right:30px;
	border-right:solid 1px #939598;
}


div#Info .right {
	position:absolute;
	width:400px;
	right:0;
	top:45px;
}

div#NumberForm {
	position:absolute;
	top:488px;
	left:21px;
	background:url(../images/numberform-bg.png) no-repeat;
	width:900px;
	height:218px;
}

a#SaveButton {
	background:url(../images/save-button.png) no-repeat;
	width:121px;
	height:65px;
	position:absolute;
	top:98px;
	right:229px;
}

a#SaveButton:hover {
	background-position:-122px 0;
}

a#SaveButton:active {
	background-position:-244px 0;
}

input.birthdate {
	background:none;
	font-size:40px;
	border:none;
	color:#414042;
}

#Day {
	position:absolute;
	width:84px;
	top:105px;
	left:316px;
	text-align:center;
}

#Day_placeholder {
	width:76px;
	text-align:center;
}

#Month {
	position:absolute;
	width:84px;
	top:105px;
	left:219px;
	text-align:center;
}

#Month_placeholder {
	text-align:center;
	width:76px;
}

#Year {
	position:absolute;
	width:118px;
	top:105px;
	left:414px;
	text-align:center;
}

#Year_placeholder {
	text-align:center;
	width:110px;
}

div#NavSeparator {
	width:300px;
	height:1px;
	top:150px;
	left:15px;
	position:absolute;
	background:url(../images/dotted-horiz.png) repeat-x;
}


div#Navigation {
	background:url(../images/nav-bg.png) no-repeat top left;
	width:597px;
	height:44px;
	position:absolute;
	right:0;
	top:107px;
}

div#Navigation a {
	position:absolute;
	height:45px;
	width:198px;
	top:0;
	left:0;
	display:block;
}

div#Navigation a#MappingNav {
	left:200px;
}

div#Navigation a#LearnMoreNav {
	left:400px;
}

.mapping div#Navigation {
	background-position:0 -44px;
}

.fullmap div#Navigation {
	background-position:0 -44px;
}


.learnmore div#Navigation {
	background-position:left bottom;
}


.seesave div#NumberContent {
	background:url(../images/seesave-bg.png) no-repeat top left;
	width:429px;
	height:204px;
	position:absolute;
	top:0;
	left:20px;
}

.seesave #NumberContent .digit-wrap {
	
	overflow:hidden;
	position:absolute;
	top:62px;
	height:59px;
	width:32px;
}

.seesave #NumberContent .digit {
	background:url(../images/number-white-bg.png) no-repeat top left;
	height:600px;
	width:32px;
	position:absolute;
	top:0;
	left:0;
}

.seesave #PutMeOnTheMap {
	position:absolute;
	top:204px;
	left:90px;
}
.seesave #NumberContent #DigitWrap1 {
	left:20px;
}
.seesave #NumberContent #DigitWrap2 {
	left:70px;
}
.seesave #NumberContent #DigitWrap3 {
	left:105px;
}
.seesave #NumberContent #DigitWrap4 {
	left:139px;
}
.seesave #NumberContent #DigitWrap5 {
	left:189px;
}
.seesave #NumberContent #DigitWrap6 {
	left:224px;
}
.seesave #NumberContent #DigitWrap7 {
	left:259px;
}
.seesave #NumberContent #DigitWrap8 {
	left:308px;
}
.seesave #NumberContent #DigitWrap9 {
	left:343px;
}
.seesave #NumberContent #DigitWrap10 {
	left:378px;
}

#ShareContainer {
	left: 22px;
    position: absolute;
    top: 140px;
	background:url(../images/text-shareyournumber.png) no-repeat;
	height:55px;
	width:429px;
}

#ShareContainer .socialicons {
	position:relative;
	padding-top:12px;
	padding-left:309px;	
}

div#LeftContent {
	width:460px;
	height:530px;
	border-right:solid 1px #939598;
	position:absolute;
	top:168px;
	left:0;
}

.fullmap #Map {
	position:absolute;
	top:210px;
	left:15px;
}

.fullmap #MapHeader {
	position:absolute;
	top:165px;
	left:90px;
	height:32px;
	width:800px;
}

.fullmap #YourLocation {
	font-size:22px;
	color:#414042;
	position:absolute;
	top:5px;
	left:497px;
}

.mapping div#LeftContent {
	width:376px;
}

div#RightContent {
	position:absolute;
	right:0;
	width:400px;
}

.mapping div#RightContent {
	width:500px;
}

#GraphContainer {
	position:absolute;
	right:10px;
	top:220px;
}

#GraphTitle {
	right:10px;
	width:430px;
	top:180px;
	position:absolute;
}

.tickLabel {
	font-size:11px;
}

#GraphTitle h2.large-red-link {
	font-size:15px;
	font-weight:bold;
	color:#ed1260;
}

#GraphTitle h2.large-red-link {
	font-size:20px;
}

a.large-red-link {
	color:#ed1260;
	font-size:13px;
	font-weight:bold;
}


#Tooltip {
	position:absolute;
	border-radius:3px;
	width:140px;
	display:none;
}

#Tooltip .hd {
	background:#ed1260;
	text-align:center;
	padding:3px 10px;
	color:#fff;
	border:solid 1px #ed1260;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}

#Tooltip .bd {
	text-align:center;
	color:#414042;
	padding:3px 10px;
	background:#fff;
	border:solid 1px #ed1260;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
	font-size:16px;
}

#Tooltip .arrow {
	position:absolute;
	bottom:-23px;
	right:10px;
}

.mapping #MapForm {
	position:absolute;
	left:15px;
	background:url(../images/mapform-bg.png) no-repeat;
	width:353px;
	height:240px;
	top:150px;
}

#Map {
	position:absolute;    
	right: 15px;
    top: 37px;
	width:515px;
	height:350px;
	border:solid 3px #fff;
}

.mapping #Map {
	position:absolute;    
	right: 15px;
    top: 167px;
	width:515px;
	height:350px;
	border:none;
}

.cluster-marker {
  background: url("../images/m1.png") repeat scroll 0 0 transparent;
  color: black;
  cursor: pointer;
  font-family: Arial,sans-serif;
  font-size: 11px;
  font-weight: bold;
  height: 53px;
  line-height: 53px;
  position: absolute;
  text-align: center;
  width: 53px;

}
.map-marker {
	background:url(../images/map-icon-bubble.png) no-repeat;
	width:110px;
	height:75px;
}

.map-marker .hd {
	color:#fff;
	width:103px;
	height:20px;
	text-align:center;
	font-size:12px;
	padding-top:4px;
}

.map-marker .bd {
	color:#414042;
	text-align:center;
	width:103px;
	font-size:12px;
	padding-top:3px;
}


#MapForm input {
	background:none;
	font-size:35px;
	border:none;
	color:#414042;
	padding-top:5px
}

#MapForm label.placeholder {
	font-size:35px;
}

div#FBLabel {
	background:url(../images/text-orgetmyinfo.png) no-repeat left bottom;
	position:absolute;
	top:0;
	left:15px;
	height:30px;
	width:360px;
	font-size:11px;
	color:#414042;
	text-align:center;
	line-height:15px;
}

div#FBDivider {
	background:url(../images/text-orgetmyinfo.png) no-repeat;
	position:absolute;
	top:104px;
	left:15px;
	height:30px;
	width:360px;
}

a#Facebook {
	position:absolute;
	top:58px;
	left:120px;
	background:url(../images/facebook-button.png) top left;
	display:block;
	width:138px;
	height:29px;
}

a#Facebook:hover {
	background-position:bottom left;
}


input#Name {
	left: 21px;
	position: absolute;
	top: 50px;
	width: 309px;
}

input#Address {
	left: 21px;
	position: absolute;
	top: 105px;
	width: 309px;
}

a#GoAddress {
	display:block;
	background:url(../images/go-button.png) no-repeat;
	width:55px;
	height:48px;
	position:absolute;
	top:181px;
	left:153px;
}

a#GoAddress:hover {
	background-position:-55px 0;
}

a#GoAddress:active {
	background-position:-111px 0;
}

a#SaveThisLocation {
	display:none;
	background:url(../images/savethislocation-button.png) no-repeat;
	height:48px;
	width:183px;
	position:absolute;
	top:420px;
	left:140px;
}

a#SaveThisLocation:hover {
	background-position:-183px 0;
}

a#SaveThisLocation:active {
	background-position:-368px 0;
}

/*match placeholder/watermark padding to border+padding for input element*/
label.placeholder {
cursor: text;
padding: 4px 4px 4px 4px;
color: #999999;
	font-size:40px;
}

label#email_placeholder.placeholder {
	font-size:11px;
	text-transform:none;
	color:#999;
}

.learnmore #RightContent ul {
	margin:0;
	padding:0;
	list-style:none;
}

.learnmore #RightContent ul li {
	margin:0 0 8px 0;
	padding:0;
}

.learnmore-link {
	border:solid 1px #fff;
	height:96px;
	width:368px;
	position:relative;
}

.learnmore-link .thumb {
	width:96px;
	height:96px;
	border-right:solid 1px #fff;
	position:absolute;
	left:0;
	top:0;
}

.learnmore-link .content {
}

.learnmore-link .content a {
	padding:6px 10px;
	position:absolute;
	left:97px;
	top:0;
	color:#ED1260;
	text-decoration:none;
	height:84px;
	width:251px;
	display:block;
	background:#cccccc;
}

.learnmore-link .content a:hover {
	background:url(../images/learnmore-button-bg.png) repeat-x #ba044a;
	color:#ffffff;
}

.learnmore #LeftContent {
	width:480px;
	padding: 0 15px;
	color:#414042;
}

.learnmore #RightContent {
	top:167px;
	width:390px;
}


/* html5 placeholder support */
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color:#999999;
}

.landing input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	text-align:center;
}

input:placeholder, textarea:placeholder {
	color:#999999;
}

.landing input:placeholder, textarea:placeholder {
	text-align:center;
}

#Facts a {
	color: #ed1260;
}

#Facts ul,
.subpage_main_content #Facts ul {
	margin:15px 20px;
	padding:0;
	list-style:disc;
}

#Facts ul li {
	margin-bottom:10px;
}

p.disclaimer {
	font-size:10px;line-height:11px;color:#666;
	padding-top:10px;
}

/* CMS OVerrides 
 */

.container_12 .grid_6 {
	width: 960px !important;	
}

.subpage_main_content div#breadCrumbs {
	display:none;
}

.shareFB {
	background:url(../images/facebook_32.png) no-repeat;
	width:32px;
	height:32px;
	margin:0 3px;
	line-height:16px;
	position:relative;
	display: inline-block;
	cursor:pointer;
}

.shareFB:hover {
	opacity:.75;
}